import request from '../../common/utils/request'

/**
 * 考勤-查询员工的最新打卡记录
 * flag-true是4小时内打过卡 false是4小时内无打卡记录 time是打卡时间
 */
export function getLatestCheckTime() {
  return request({
    url: '/attendance/recoder/getLatestCheckTime',
    method: 'get'
  })
}